Subject: Re: Party!!!
From: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Nov 2001 03:19:49 -0800 (PST)

John, that is soo sweet of you to wait for me to come back to the states.
hehehe...  i'm coming back on 11/15.  : )  i'll check with my significant
other and get back with you shortly.

Andy, are you available for the below bday celebration of my good friend
john?  : )

>From: "John Huang" <[email-masked]>
>To: [email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked]
>Subject: Party!!!
>Date: Wed, 07 Nov 2001 11:47:39 -0600
>
>Dear Friends,
>
>You are cordially invited to celebrate my Birthday, belated Graduation/New
>Job, party on Saturday November 17, 2001.
>
>The schedule on that day will be:
>
>- 3 pm: Party starts officially
>- 7 pm: Dinner
>- ? am: Party ends
>
>I will take care of everything including the food, drinks and activities.
>You just need to show up and and bring your happy faces.
>
>Please RSVP with me so I will have a head count and know whom to expect.
>Also, please give me your drink (both alcoholic and non) and activity
>requests and I will try to accommodate.
>
>To those that have spouses and significant others, I didn't forget about
>them, I just do not have their email address.  Please consider this an
>implied invitation and ask them to come along.  Do let me know for the head
>count though.
>
>Directions and contact information will be provided in a return email to
>everyone that confirms with me.
>
>Thanks and I hope to see everyone there :)
>
>Sincerely yours,
>
>John (aka Tom) Huang
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp